diff --git a/gnu/packages/crates-io.scm b/gnu/packages/crates-io.scm
index 9327ed5e1c..590312dc2d 100644
--- a/gnu/packages/crates-io.scm
+++ b/gnu/packages/crates-io.scm
@@ -55815,17 +56017,17 @@ (define-public rust-tokio-rustls-0.13
     (arguments
      `(;; These tests require network access.
        #:cargo-test-flags '("--release" "--" "--skip=tls12" "--skip=modern")
-       #:cargo-inputs
-       (("rust-bytes" ,rust-bytes-0.5)
-        ("rust-futures-core" ,rust-futures-core-0.3)
-        ("rust-rustls" ,rust-rustls-0.17)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki" ,rust-webpki-0.21))
-       #:cargo-development-inputs
-       (("rust-futures-util" ,rust-futures-util-0.3)
-        ("rust-lazy-static" ,rust-lazy-static-1)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki-roots" ,rust-webpki-roots-0.19))))
+                          #:cargo-inputs
+                          (("rust-bytes" ,rust-bytes-0.5)
+                           ("rust-futures-core" ,rust-futures-core-0.3)
+                           ("rust-rustls" ,rust-rustls-0.17)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki" ,rust-webpki-0.21))
+                          #:cargo-development-inputs
+                          (("rust-futures-util" ,rust-futures-util-0.3)
+                           ("rust-lazy-static" ,rust-lazy-static-1)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki-roots" ,rust-webpki-roots-0.19))))
     (license (list license:expat license:asl2.0))))
 
 (define-public rust-tokio-rustls-0.12
@@ -55843,17 +56045,17 @@ (define-public rust-tokio-rustls-0.12
     (arguments
      `(;; These tests require network access.
        #:cargo-test-flags '("--release" "--" "--skip=tls12" "--skip=modern")
-       #:cargo-inputs
-       (("rust-bytes" ,rust-bytes-0.5)
-        ("rust-futures-core" ,rust-futures-core-0.3)
-        ("rust-rustls" ,rust-rustls-0.16)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki" ,rust-webpki-0.21))
-       #:cargo-development-inputs
-       (("rust-futures-util" ,rust-futures-util-0.3)
-        ("rust-lazy-static" ,rust-lazy-static-1)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki-roots" ,rust-webpki-roots-0.18))))
+                          #:cargo-inputs
+                          (("rust-bytes" ,rust-bytes-0.5)
+                           ("rust-futures-core" ,rust-futures-core-0.3)
+                           ("rust-rustls" ,rust-rustls-0.16)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki" ,rust-webpki-0.21))
+                          #:cargo-development-inputs
+                          (("rust-futures-util" ,rust-futures-util-0.3)
+                           ("rust-lazy-static" ,rust-lazy-static-1)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki-roots" ,rust-webpki-roots-0.18))))
     (license (list license:expat license:asl2.0))))
 
 (define-public rust-tokio-rustls-0.10
@@ -55887,14 +56089,14 @@ (define-public rust-tokio-rustls-0.9
     (name "rust-tokio-rustls")
     (version "0.9.4")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tokio-rustls" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1jd63sl177sxacnksaxhazzmamwds98xk3niprh2qib75a1rk8cm"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tokio-rustls" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1jd63sl177sxacnksaxhazzmamwds98xk3niprh2qib75a1rk8cm"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -56583,21 +56785,21 @@ (define-public rust-toml-0.5
     (name "rust-toml")
     (version "0.5.8")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "toml" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1apcmjrrjw429pjw7mqlmdwwd67g8305vwqy4kw3swr612bl44d3"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "toml" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1apcmjrrjw429pjw7mqlmdwwd67g8305vwqy4kw3swr612bl44d3"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
-        (("rust-indexmap" ,rust-indexmap-1)
-         ("rust-serde" ,rust-serde-1))
-        #:cargo-development-inputs
-        (("rust-serde-derive" ,rust-serde-derive-1)
-         ("rust-serde-json" ,rust-serde-json-1))))
+       (("rust-indexmap" ,rust-indexmap-1)
+        ("rust-serde" ,rust-serde-1))
+       #:cargo-development-inputs
+       (("rust-serde-derive" ,rust-serde-derive-1)
+        ("rust-serde-json" ,rust-serde-json-1))))
     (home-page "https://github.com/alexcrichton/toml-rs")
     (synopsis "Rust encoder and decoder of TOML-formatted files and streams")
     (description
@@ -56614,14 +56816,14 @@ (define-public rust-toml-0.4
     (name "rust-toml")
     (version "0.4.10")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "toml" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "07qilkzinn8z13vq2sss65n2lza7wrmqpvkbclw919m3f7y691km"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "toml" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "07qilkzinn8z13vq2sss65n2lza7wrmqpvkbclw919m3f7y691km"))))
     (arguments
      `(#:cargo-inputs
        (("rust-serde" ,rust-serde-1))
@@ -56634,14 +56836,14 @@ (define-public rust-toml-0.2
     (name "rust-toml")
     (version "0.2.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "toml" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1d1cz43bxrx4fd6j2p6myckf81f72bp47akg36y3flxjkhj60svk"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "toml" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1d1cz43bxrx4fd6j2p6myckf81f72bp47akg36y3flxjkhj60svk"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -57081,9 +57283,9 @@ (define-public rust-tracing-tree-0.1
         ("rust-tracing-subscriber"
          ,rust-tracing-subscriber-0.2))
        #:cargo-development-inputs
-        (("rust-assert-cmd" ,rust-assert-cmd-1)
-         ("rust-glob" ,rust-glob-0.3)
-         ("rust-log" ,rust-log-0.4))))
+       (("rust-assert-cmd" ,rust-assert-cmd-1)
+        ("rust-glob" ,rust-glob-0.3)
+        ("rust-log" ,rust-log-0.4))))
     (home-page
      "https://github.com/davidbarsky/tracing-tree")
     (synopsis
@@ -57147,13 +57349,13 @@ (define-public rust-traitobject-0.1
     (name "rust-traitobject")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "traitobject" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0yb0n8822mr59j200fyr2fxgzzgqljyxflx9y8bdy3rlaqngilgg"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "traitobject" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0yb0n8822mr59j200fyr2fxgzzgqljyxflx9y8bdy3rlaqngilgg"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/reem/rust-traitobject")
     (synopsis "Unsafe helpers for dealing with raw trait objects")
@@ -57189,14 +57391,14 @@ (define-public rust-treeline-0.1
     (name "rust-treeline")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "treeline" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0hcdgyk5xzcx2ylm0fr9czzs9cjznm7l9q5qz51qi97i82r43xx7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "treeline" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0hcdgyk5xzcx2ylm0fr9czzs9cjznm7l9q5qz51qi97i82r43xx7"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/softprops/treeline")
     (synopsis "Library for visualizing tree structured data")
@@ -57705,14 +57907,14 @@ (define-public rust-trust-dns-proto-0.7
     (name "rust-trust-dns-proto")
     (version "0.7.4")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "trust-dns-proto" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0099dm57nnizx4apik9sh3mnvr7rp9mivc903v8xss13dkgynnam"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "trust-dns-proto" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0099dm57nnizx4apik9sh3mnvr7rp9mivc903v8xss13dkgynnam"))))
     (arguments
      `(#:cargo-inputs
        (("rust-byteorder" ,rust-byteorder-1)
@@ -58050,13 +58252,13 @@ (define-public rust-try-lock-0.2
     (name "rust-try-lock")
     (version "0.2.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "try-lock" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "10p36rx6pqi9d0zr876xa8vksx2m66ha45myakl50rn08dxyn176"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "try-lock" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "10p36rx6pqi9d0zr876xa8vksx2m66ha45myakl50rn08dxyn176"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/seanmonstar/try-lock")
     (synopsis "Lightweight atomic lock")
@@ -58221,14 +58423,14 @@ (define-public rust-tuikit-0.2
     (name "rust-tuikit")
     (version "0.2.9")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tuikit" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "19f3jp12kqcx7aaykxbaj1j17zahd4drv049agpxaminr63w2sw4"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tuikit" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "19f3jp12kqcx7aaykxbaj1j17zahd4drv049agpxaminr63w2sw4"))))
     (arguments
      `(#:tests? #f  ; tests fail in the build environment.
        #:cargo-inputs
@@ -58316,20 +58518,20 @@ (define-public rust-twoway-0.1
        (file-name (string-append name "-" version ".tar.gz"))
        (sha256
         (base32
-		"1lbf64snscr3vz71jbl6i2c8zr2ndsiqbk6316z39fj1a8mipcar"))))))
+         "1lbf64snscr3vz71jbl6i2c8zr2ndsiqbk6316z39fj1a8mipcar"))))))
 
 (define-public rust-typeable-0.1
   (package
     (name "rust-typeable")
     (version "0.1.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "typeable" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "11w8dywgnm32hb291izjvh4zjd037ccnkk77ahk63l913zwzc40l"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "typeable" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "11w8dywgnm32hb291izjvh4zjd037ccnkk77ahk63l913zwzc40l"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/reem/rust-typeable")
     (synopsis "Exposes Typeable, for getting TypeIds at runtime")
@@ -58408,13 +58610,13 @@ (define-public rust-typemap-0.3
     (name "rust-typemap")
     (version "0.3.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "typemap" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1xm1gbvz9qisj1l6d36hrl9pw8imr8ngs6qyanjnsad3h0yfcfv5"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "typemap" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1xm1gbvz9qisj1l6d36hrl9pw8imr8ngs6qyanjnsad3h0yfcfv5"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -58430,13 +58632,13 @@ (define-public rust-typenum-1
     (name "rust-typenum")
     (version "1.12.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "typenum" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0cvbksljz61ian21fnn0h51kphl0pwpzb932bv4s0rwy1wh8lg1p"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "typenum" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0cvbksljz61ian21fnn0h51kphl0pwpzb932bv4s0rwy1wh8lg1p"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/paholg/typenum")
     (synopsis "Rust library for type-level numbers evaluated at compile time")
@@ -58478,13 +58680,13 @@ (define-public rust-ucd-trie-0.1
     (name "rust-ucd-trie")
     (version "0.1.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ucd-trie" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1hh6kyzh5xygwy96wfmsf8v8czlzhps2lgbcyhj1xzy1w1xys04g"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ucd-trie" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1hh6kyzh5xygwy96wfmsf8v8czlzhps2lgbcyhj1xzy1w1xys04g"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-development-inputs
@@ -58501,13 +58703,13 @@ (define-public rust-ucd-util-0.1
     (name "rust-ucd-util")
     (version "0.1.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ucd-util" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "13ng291mkc9b132jjf4laj76f5nqm5qd2447rm8bry3wxbdc5kaw"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ucd-util" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "13ng291mkc9b132jjf4laj76f5nqm5qd2447rm8bry3wxbdc5kaw"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/BurntSushi/ucd-generate")
     (synopsis "library for working with the Unicode character database")
@@ -58650,22 +58852,22 @@ (define-public rust-ungrammar-1
     (name "rust-ungrammar")
     (version "1.13.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "ungrammar" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "17wm4b5r3z5hqail6p609nii37y3j8dr4bxg8x0bkhkc2wa06xkn"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ungrammar" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "17wm4b5r3z5hqail6p609nii37y3j8dr4bxg8x0bkhkc2wa06xkn"))))
     (build-system cargo-build-system)
     (arguments `(#:skip-build? #t))
     (home-page
-      "https://github.com/matklad/ungrammar")
+     "https://github.com/matklad/ungrammar")
     (synopsis
-      "DSL for describing concrete syntax trees")
+     "DSL for describing concrete syntax trees")
     (description
-      "This package provides a DSL for describing concrete syntax trees.")
+     "This package provides a DSL for describing concrete syntax trees.")
     (license (list license:expat license:asl2.0))))
 
 (define-public rust-unic-char-property-0.9
@@ -58815,14 +59017,14 @@ (define-public rust-unicase-2
     (name "rust-unicase")
     (version "2.6.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unicase" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1xmlbink4ycgxrkjspp0mf7pghcx4m7vxq7fpfm04ikr2zk7pwsh"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unicase" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1xmlbink4ycgxrkjspp0mf7pghcx4m7vxq7fpfm04ikr2zk7pwsh"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -58840,14 +59042,14 @@ (define-public rust-unicase-1
     (name "rust-unicase")
     (version "1.4.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unicase" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0cwazh4qsmm9msckjk86zc1z35xg7hjxjykrgjalzdv367w6aivz"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unicase" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0cwazh4qsmm9msckjk86zc1z35xg7hjxjykrgjalzdv367w6aivz"))))
     (arguments
      `(#:cargo-inputs
        (("rust-heapsize" ,rust-heapsize-0.3)
@@ -58958,13 +59160,13 @@ (define-public rust-unicode-width-0.1
     (name "rust-unicode-width")
     (version "0.1.9")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unicode-width" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0wq9wl69wlp6zwlxp660g9p4hm5gk91chwk14dp1gl9bxba45mry"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unicode-width" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0wq9wl69wlp6zwlxp660g9p4hm5gk91chwk14dp1gl9bxba45mry"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -58983,14 +59185,14 @@ (define-public rust-unicode-xid-0.2
     (name "rust-unicode-xid")
     (version "0.2.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unicode-xid" version))
-        (file-name
-          (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0r6mknipyy9vpz8mwmxvkx65ff2ha1n2pxqjj6f46lcn8yrhpzpp"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unicode-xid" version))
+       (file-name
+        (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0r6mknipyy9vpz8mwmxvkx65ff2ha1n2pxqjj6f46lcn8yrhpzpp"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/unicode-rs/unicode-xid")
     (synopsis "Determine Unicode XID related properties")
@@ -59004,13 +59206,13 @@ (define-public rust-unicode-xid-0.1
     (name "rust-unicode-xid")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unicode-xid" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1z57lqh4s18rr4x0j4fw4fmp9hf9346h0kmdgqsqx0fhjr3k0wpw"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unicode-xid" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1z57lqh4s18rr4x0j4fw4fmp9hf9346h0kmdgqsqx0fhjr3k0wpw"))))))
 
 (define-public rust-unicode-xid-0.0
   (package
@@ -59032,12 +59234,12 @@ (define-public rust-unindent-0.1
     (name "rust-unindent")
     (version "0.1.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unindent" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32 "1is1gmx1l89z426rn3xsi0mii4vhy2imhqmhx8x2pd8mji6y0kpi"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unindent" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1is1gmx1l89z426rn3xsi0mii4vhy2imhqmhx8x2pd8mji6y0kpi"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/dtolnay/indoc")
     (synopsis "Remove a column of leading whitespace from a string")
@@ -59091,14 +59293,14 @@ (define-public rust-unix-socket-0.5
     (name "rust-unix-socket")
     (version "0.5.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unix_socket" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0r0mxf3mmqvimnx4mpks1f6c4haj6jcxc0k9bs7w61f42w2718ka"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unix_socket" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0r0mxf3mmqvimnx4mpks1f6c4haj6jcxc0k9bs7w61f42w2718ka"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -59115,13 +59317,13 @@ (define-public rust-unreachable-1
     (name "rust-unreachable")
     (version "1.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unreachable" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0mps2il4xy2mjqc3appas27hhn2xmvixc3bzzhfrjj74gy3i0a1q"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unreachable" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0mps2il4xy2mjqc3appas27hhn2xmvixc3bzzhfrjj74gy3i0a1q"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -59138,13 +59340,13 @@ (define-public rust-unsafe-any-0.4
     (name "rust-unsafe-any")
     (version "0.4.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "unsafe-any" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0zwwphsqkw5qaiqmjwngnfpv9ym85qcsyj7adip9qplzjzbn00zk"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "unsafe-any" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0zwwphsqkw5qaiqmjwngnfpv9ym85qcsyj7adip9qplzjzbn00zk"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -59180,13 +59382,13 @@ (define-public rust-untrusted-0.7
     (name "rust-untrusted")
     (version "0.7.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "untrusted" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0jkbqaj9d3v5a91pp3wp9mffvng1nhycx6sh4qkdd9qyr62ccmm1"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "untrusted" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0jkbqaj9d3v5a91pp3wp9mffvng1nhycx6sh4qkdd9qyr62ccmm1"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/briansmith/untrusted")
     (synopsis "Zero-allocation parsing of untrusted inputs in Rust")
@@ -59361,23 +59563,23 @@ (define-public rust-urlencoding-1
     (license license:expat)))
 
 (define-public rust-urlocator-0.1
- (package
-   (name "rust-urlocator")
-   (version "0.1.3")
-   (source
-    (origin
-      (method url-fetch)
-      (uri (crate-uri "urlocator" version))
-      (file-name
-       (string-append name "-" version ".tar.gz"))
-      (sha256
-       (base32
-        "0r5ig00np3svjpvb1gha3ni798cwj2w7rnlwrc8jrrw7bvlb2yri"))))
-   (build-system cargo-build-system)
-   (home-page "https://github.com/alacritty/urlocator")
-   (synopsis "Locate URLs in character streams")
-   (description "Locate URLs in character streams.")
-   (license (list license:expat license:asl2.0))))
+  (package
+    (name "rust-urlocator")
+    (version "0.1.3")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "urlocator" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0r5ig00np3svjpvb1gha3ni798cwj2w7rnlwrc8jrrw7bvlb2yri"))))
+    (build-system cargo-build-system)
+    (home-page "https://github.com/alacritty/urlocator")
+    (synopsis "Locate URLs in character streams")
+    (description "Locate URLs in character streams.")
+    (license (list license:expat license:asl2.0))))
 
 (define-public rust-user32-sys-0.2
   (package
@@ -59441,14 +59643,14 @@ (define-public rust-users-0.10
     (name "rust-users")
     (version "0.10.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "users" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "11plda5r3dl8hs0sl0jskazam4ayv3a06vmhzk4l7914agljfhma"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "users" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "11plda5r3dl8hs0sl0jskazam4ayv3a06vmhzk4l7914agljfhma"))))
     (arguments
      `(#:cargo-inputs
        (("rust-libc" ,rust-libc-0.2)
@@ -59462,14 +59664,14 @@ (define-public rust-users-0.9
     (name "rust-users")
     (version "0.9.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "users" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1kxl3y2hcrqqip7jpqn5mz7xlpbwmmpfmaza0xnyrhx0mrkl4by7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "users" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1kxl3y2hcrqqip7jpqn5mz7xlpbwmmpfmaza0xnyrhx0mrkl4by7"))))
     (arguments
      `(#:cargo-inputs (("rust-libc" ,rust-libc-0.2))))))
 
@@ -59597,14 +59799,14 @@ (define-public rust-uuid-0.8
     (name "rust-uuid")
     (version "0.8.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "uuid" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1dy4ldcp7rnzjy56dxh7d2sgrcvn4q77y0a8r0a48946h66zjp5w"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "uuid" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1dy4ldcp7rnzjy56dxh7d2sgrcvn4q77y0a8r0a48946h66zjp5w"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -59735,13 +59937,13 @@ (define-public rust-vcpkg-0.2
     (name "rust-vcpkg")
     (version "0.2.11")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "vcpkg" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1yvrd2b97j4hv5bfhcj3al0dpkbzkdsr6dclxqz3zqm50rhwl2xh"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "vcpkg" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1yvrd2b97j4hv5bfhcj3al0dpkbzkdsr6dclxqz3zqm50rhwl2xh"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f      ; Tests want mysql, harfbuzz, graphite2.
@@ -59779,13 +59981,13 @@ (define-public rust-vec-map-0.8
     (name "rust-vec-map")
     (version "0.8.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "vec_map" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1481w9g1dw9rxp3l6snkdqihzyrd2f8vispzqmwjwsdyhw8xzggi"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "vec_map" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1481w9g1dw9rxp3l6snkdqihzyrd2f8vispzqmwjwsdyhw8xzggi"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -59802,14 +60004,14 @@ (define-public rust-vecmath-1
     (name "rust-vecmath")
     (version "1.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "vecmath" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0shmj76rj7rqv377vy365xwr5rx23kxqgkqxxrymdjjvv3hf2slm"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "vecmath" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0shmj76rj7rqv377vy365xwr5rx23kxqgkqxxrymdjjvv3hf2slm"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -59827,14 +60029,14 @@ (define-public rust-vergen-3
     (name "rust-vergen")
     (version "3.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "vergen" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1jrr0wihm9si98qz8ghjfnalfvmfv8rqvkgj2npqa7yzjs4hvrac"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "vergen" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1jrr0wihm9si98qz8ghjfnalfvmfv8rqvkgj2npqa7yzjs4hvrac"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -59852,12 +60054,12 @@ (define-public rust-version-check-0.9
     (name "rust-version-check")
     (version "0.9.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "version_check" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32 "1vbaqdf802qinsq8q20w8w0qn2pv0rkq5p73ijcblrwxcvjp5adm"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "version_check" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32 "1vbaqdf802qinsq8q20w8w0qn2pv0rkq5p73ijcblrwxcvjp5adm"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/SergioBenitez/version_check")
     (synopsis "Check that the installed rustc meets some version requirements")
@@ -59876,13 +60078,13 @@ (define-public rust-version-check-0.1
     (name "rust-version-check")
     (version "0.1.5")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "version_check" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1pf91pvj8n6akh7w6j5ypka6aqz08b3qpzgs0ak2kjf4frkiljwi"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "version_check" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1pf91pvj8n6akh7w6j5ypka6aqz08b3qpzgs0ak2kjf4frkiljwi"))))))
 
 (define-public rust-version-compare-0.0
   (package
